@import "Forms.css";

body
{
	margin:10px 0px 10px 0px;
	background-color:#FFFFFF;
}

body, td, p
{
	font-size:11px;
	font-family:Verdana;
	color:#000000;
}

ul
{
	margin-top:0px;
	margin-bottom:0px;
}

ul li
{
	list-style-type:square;
}

form
{
	margin:0px;
	padding:0px;
}

.alertMessage
{
	color:#FF0000;
}

span.validationMessage
{
	display: block;
	margin: 8px 12px 0 0;
	color: #CC0000 !important;
	font-weight: bold;
	border-left: solid 3px #CC0000;
	padding: 4px 8px;
	background-color: #FFE4E4;
}

a
{
	color:#0067A6;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}


#pxLogo
{
	margin-left:10px;
}

#apsLogo
{
	margin:2px 10px 6px 0;
}

#panelContent
{
	padding-left:10px;
}

#panelFooter
{
	font-size:90%;
	color:#0067A6;
	padding:10px;
}

#panelFooterCopyright
{
}

#panelFooterLinks
{
	float:right;
}

.navHeader
{
	font-weight:bold;
	color:#0067A6;
	margin:0px 10px 5px 10px;
}

.navItem,
.childNavItem
{
	padding:3px 10px 5px 10px;
	background-image: url(../images/rightpanel_spacer.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
}

.childNavItem a
{
	color:#666666;
	font-size:10px;
}

.navItem img,
.childNavItem img
{
	margin-left:2px;
	margin-right:8px;
}

.navItem a.current,
.childNavItem a.current
{
	font-weight: bold;
}

.notation
{
	font-size:9px;
	color:#666666;
}

.loggedInAsHolder
{
	float: right;
	padding: 3px 10px 0 0;
	color: #0067A6;
}

.loggedInAsHolder a
{
	font-weight: bold;
	text-decoration: none;
	color: #0067A6;
}

/* Downtime Alert Message */
.DowntimeAlertHolder
{
	background-color:#f7f793;
	border:1px solid #f00;
	color:#f00;
	margin:5px 9px 9px;
	padding:5px;
}

.DowntimeAlertHolder .Label
{
	float:left;
	width:90px;
}

.DowntimeAlertHolder .Message
{
	float:left;
}

.DowntimeAlertHolder .Message p
{
	color:#f00;
	margin:0px;
}
/* End Downtime Alert Message */